﻿/*******************************************************************************************************

                                               表单样式

********************************************************************************************************/


html {
}

body {
}

.form_main {
    margin-top: 60px;
}

.form_bill {
    width: 100%;
    margin: 0px 0px 0px 0px;
}

header {
    padding: 0px 0px;
}

.header-title {
    text-align: center;
    font-size: 24px;
    color: #3cc51f;
    font-weight: 400;
    margin: 0 15%;
}

/*头部Header*/
.form_header {
    /*position: relative;*/
    width: 100%;
    height: 45px;
    background-color: #338cf2;
    text-align: center;
    line-height: 45px;
    color: #fff;
    font-size: 16px;
    font-weight: bolder;
}

.form_header {
    position: fixed;
    top: 0;
    z-index: 9;
}

    .form_header .icon {
        position: absolute;
        top: 0;
        display: block;
        width: 20px;
        height: 20px;
        margin-top: 12px;
        margin-left: 5px;
        /*background-image: url(../images/header_icon.png);
        background-size: 40px auto;*/
    }

    .form_header .l {
        left: 0;
    }

    .form_header .r {
        right: 0;
    }

    .form_header .font {
        background-image: none;
        color: #fff;
    }

    .form_header a span {
        text-align: center;
        line-height: 35px;
        color: #fff;
        font-size: 15px;
        padding-right: 3px;
        font-weight: bolder;
    }

.form_item_title {
    width: 100%;
    text-align: left;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    background-color: #f8f8f8;
    color: #848689;
    font-family: 'Courier New', Courier, monospace;
}

    .form_item_title span {
        height: 30px;
        margin-left: 10px;
        margin-bottom: 0;
    }

.form_item {
}

.form_item_enabled {
}

.form_item_label {
    color: #747070;
    font-size: 14px;
    font-family: Helvetica Neue,Helvetica,Roboto,Segoe UI,Arial,sans-serif;
}

.form_item_content {
    font-size: 14px;
    font-family: Helvetica Neue,Helvetica,Roboto,Segoe UI,Arial,sans-serif;
}

.form_item_content_enabled {
    font-size: 14px;
    font-family: Helvetica Neue,Helvetica,Roboto,Segoe UI,Arial,sans-serif;
    background-color: #fcfcfc;
}

.form_item_label span {
    color: red;
    display: flex;
    float: left;
    margin-right: 5px;
}

.form_button {
    margin-top: 30px;
    width: 92%;
    background: #338cf2;
    font-weight: 500;
}

.form_foolter {
    width: 92%;
}

.form_link {
    margin-top: 30px;
    width: 92%;
    color: #338cf2;
    font-size: 15px;
    align-items: center;
    text-align: center;
    margin-bottom: 20px;
}

.form_tab {
    height: 35px;
    margin-top: 60px;
}















.bill_header {
    position: absolute;
    width: 100%;
    position: fixed;
}

.bill_from {
    overflow: auto;
}


.bill_header_title {
    width: 100%;
    height: 45px
}

.bill_header_searchbar {
    width: 100%;
    height: 40px;
    margin-top: 53px;
}

.bill_header_tab {
    width: 100%;
    height: 53px;
}


/*.bill_list {
    overflow: auto;
}*/

.bill_list {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ddd;
    overflow-y: scroll;
    background-color: #f8f8f8;
    width: 100%;
    margin-top: 138px;
}

.bill_form {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ddd;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #fff;
    width: 100%;
    margin-top: 98px;
}

.bill_form1 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ddd;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #fff;
    width: 100%;
    margin-top: 245px;
}


.bill_form3 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ddd;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #fff;
    width: 100%;
    margin-top: 225px;
}

.bill_header_sider {
    width: 100%;
    height: 180px;
}


.bill_form2 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ddd;
    overflow-y: scroll;
    background-color: #fff;
    width: 100%;
    margin-top: 45px;
}

.bill_list_more {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ddd;
    overflow-y: scroll;
    background-color: #EFEFF4;
    width: 100%;
    margin-top: 138px;
}


.bill_image_list {
    margin-top: 5px;
    margin-left: 5px;
}

.bill_image_row {
}

.timeline_width {
    width: 96%;
}

.bill_foolter {
    height: 10px;
    background-color: #f8f8f8;
}

.form-cell {
    width: 96%;
    background-color: #fff;
    margin-top: 5px;
    margin-left: 2%;
    margin-right: 2%;
    /*margin-bottom: 5px;*/
    /*border-bottom: 1px solid #f8f8f8;*/
    border: 1px solid #fcfcfc;
    border-radius: 10px;
}

.form-cell_item {
    width: 100%;
}

.form-cell__hd_l {
    height: 25px;
    line-height: 25px;
    margin-left: 10px;
    float: left;
    font-size: 13px;
    /*font-family: 'Courier New', Courier, monospace;*/
    color: #000000;
}

.form-cell__bd_l {
    height: 25px;
    line-height: 25px;
    margin-right: 10px;
    font-size: 13px;
    /*font-family: 'Courier New', Courier, monospace;*/
    text-align: right;
    color: #AAAAAA;
}

.form-cell__hd {
    height: 25px;
    line-height: 25px;
    margin-left: 30px;
    float: left;
    font-size: 13px;
    /*font-family: 'Courier New', Courier, monospace;*/
    text-align: left;
    color: #AAAAAA;
    width: 100px;
}

.form-cell__bd {
    height: 25px;
    line-height: 25px;
    margin-left: 10px;
    margin-right: 3px;
    font-size: 13px;
    /*font-family: 'Courier New', Courier, monospace;*/
    color: #AAAAAA;
}

.form-cell__hd_zt {
    height: 25px;
    line-height: 25px;
    margin-left: 30px;
    float: left;
    font-size: 13px;
    /*font-family: 'Courier New', Courier, monospace;*/
    text-align: left;
    color: #07c160;
    width: 100px;
}


/*状态三种样式 add by Hjz*/
.form-cell__bd_zt_hjzsuccess {
    height: 25px;
    line-height: 25px;
    margin-left: 10px;
    margin-right: 3px;
    font-size: 13px;
}

.form-cell__bd_zt_hjzwait {
    height: 25px;
    line-height: 25px;
    margin-left: 10px;
    margin-right: 3px;
    font-size: 13px;
}

.form-cell__bd_zt_hjzfail {
    height: 25px;
    line-height: 25px;
    margin-left: 10px;
    margin-right: 3px;
    font-size: 13px;
}

.form-cell__bd_zt_hjzsuccess label {
    display: inline-block;
    position: relative;
    padding: 0 0.625em;
    border-radius: 5px;
    /*border: 1px solid #f2f7f7 !important;
    background-color: #07c160;*/
    color: #07c160 !important;
    width: 60px;
    height: 25px;
    text-align: center;
}

.form-cell__bd_zt_hjzwait label {
    display: inline-block;
    position: relative;
    padding: 0 0.625em;
    border-radius: 5px;
    /*border: 1px solid #f2f7f7 !important;
    background-color: #FFA700;*/
    color: #FFA700 !important;
    width: 60px;
    height: 25px;
    text-align: center;
}

.form-cell__bd_zt_hjzfail label {
    display: inline-block;
    position: relative;
    padding: 0 0.625em;
    border-radius: 5px;
    /*border: 1px solid #f2f7f7 !important;
    background-color: #FF0000;*/
    color: #FF0000 !important;
    width: 60px;
    height: 25px;
    text-align: center;
}
/*End*/


.form-cell__bd_zt {
    height: 25px;
    line-height: 25px;
    margin-left: 10px;
    margin-right: 3px;
    font-size: 13px;
    /*font-family: 'Courier New', Courier, monospace;*/
    /*color: red;*/
}

    .form-cell__bd_zt label {
        display: inline-block;
        position: relative;
        padding: 0 0.625em;
        border-radius: 5px;
        /*border: 1px solid #f2f7f7 !important;
        background-color: #07c160;*/
        color: #07c160 !important;
        width: 60px;
        height: 25px;
        text-align: center;
    }

.form-cell__hd_button1 {
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
    /*font-family: 'Courier New', Courier, monospace;*/ 
    text-align: right;
    width: 100%;
}
.form-cell__hd_button1 a {
    color: #0094ff;
    font-size: 15px;
    margin-right:12px;
}

.form-cell__hd_button {
    height: 30px;
    line-height: 30px;
    margin-left: 5px;
    float: left;
    /*font-family: 'Courier New', Courier, monospace;*/
    text-align: left;
    width: 100px;
}

    .form-cell__hd_button a {
        color: #0094ff;
        font-size: 20px;
    }

.form-cell__hd_button_red {
    height: 30px;
    line-height: 30px;
    margin-left: 5px;
    float: left;
    /*font-family: 'Courier New', Courier, monospace;*/
    text-align: left;
    width: 100px;
}

    .form-cell__hd_button_red a {
        color: red;
        font-size: 20px;
    }

.form-cell__bd_button {
    height: 30px;
    line-height: 30px;
    margin-left: 10px;
    margin-right: 10px;
    /*font-family: 'Courier New', Courier, monospace;*/
    text-align: right;
    margin-top:5px;
    margin-bottom:10px;
}

    .form-cell__bd_button a {
        color: #f69713;
        font-size: 20px;
    }



.bill_list_item {
    width: 100%;
    /* height: 100px;
	line-height: 100px; */
    border-bottom: 1px solid #f8f8f8;
}

.bill_list_item_head {
    font-size: 14px;
    height: 25px;
    line-height: 25px;
    font-family: 'Courier New', Courier, monospace;
    margin-left: 10px;
    color: #000000;
    float: left;
}

.bill_list_item_headright {
    font-size: 13px;
    height: 25px;
    line-height: 25px;
    font-family: 'Courier New', Courier, monospace;
    margin-left: 10px;
    color: #AAAAAA;
    margin-right: 10px;
    text-align: right;
}

.bill_list_item_itemred {
    font-size: 13px;
    height: 25px;
    line-height: 25px;
    font-family: 'Courier New', Courier, monospace;
    margin-left: 20px;
    color: #FF0077;
}

.bill_list_item_item {
    font-size: 13px;
    height: 25px;
    line-height: 25px;
    font-family: 'Courier New', Courier, monospace;
    margin-left: 20px;
    color: #AAAAAA;
}

.bill_list_item_content {
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    font-family: 'Courier New', Courier, monospace;
    margin-left: 20px;
    color: #AAAAAA;
    word-break: break-all;
}

.bill_list_item_button {
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    font-family: 'Courier New', Courier, monospace;
    margin-left: 20px;
    color: #39b54a;
    float: left;
}

.bill_list_item_buttonright {
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    font-family: 'Courier New', Courier, monospace;
    margin-left: 20px;
    color: #39b54a;
    margin-right: 10px;
    text-align: right;
}







/*******************************************************************************************************

                                               我的界面样式

********************************************************************************************************/

.mine_main {
    flex-direction: column;
    background-color: #F8F8F8;
    display: flex;
}

.mine_head {
    background-color: #338cf2;
    width: 100%;
    height: 200px;
}

.mine_logo {
    position: fixed;
    /*margin-top:50px;*/
    width: 100%;
    height: 120px;
    padding: 10px;
    box-sizing: border-box;
    background-color: #338cf2;
    flex-direction: row;
    align-items: center;
}

.mine_logo-hover {
    opacity: 0.8;
}

.mine_logo_div_img {
    float: left;
    height: 75px;
}

.mine_logo-img {
    width: 75px;
    height: 75px;
    border-radius: 75px;
}

.mine_logo_div_title {
    float: left;
    height: 30px;
    margin-top: 17px;
}

.uer-name {
    /*margin-left: 30px;
        height: 30px;
        line-height: 30px;*/
    font-size: 19px;
    color: #FFFFFF;
    margin-left: 30px;
}

.go-login.navigat-arrow {
    font-size: 19px;
    color: #FFFFFF;
}



/*******************************************************************************************************

                                               主页菜单样式

********************************************************************************************************/

.MainContent {
    margin-top: 60px;
    overflow: hidden;
}

.menu_frist {
    width: 98%;
    margin-top: 10px;
}

.menu_div {
    clear: both;
    height: 1px;
    margin: 0px;
}

.menu_frist_title {
    width: 100%;
    height: 40px;
    line-height: 40px;
    margin-left: 10px;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px solid #F9F9F9;
}
/*.menu_frist_title_t{
            width: 92%;
            height: 30px;
            line-height: 30px;
            margin-left: 10px;
            font-size: 18px;
            font-weight: bold;
        }*/

.menu_tow {
    white-space: normal;
    width: 96%;
}

.menu_tow_item {
    width: 24%;
    height: 90px;
    padding: 0px;
    float: left;
    text-align: center;
    border-radius: 0px;
    font-size: 8px;
    align-items: center;
    /*margin-left:30px;*/
}

.menu_tow_item_img {
    white-space: normal;
    width: 41px;
    height: 41px;
    padding: 0px;
    clear: both;
    margin-top: 11px;
    margin-left: 38px;
    float: left;
    text-align: left;
    border-radius: 0px;
    font-size: 14px;
    line-height: 43px;
}

.menu_tow_item_title {
    white-space: normal;
    width: 119px;
    height: 29px;
    padding: 0px;
    clear: both;
    /*margin-top: 29px;
            margin-left: 18px;*/
    float: left;
    background-color: #ffffff;
    text-align: center;
    border-radius: 0px;
    color: #000000;
    font-size: 14px;
    line-height: 29px;
}

.bill_button_Hjz_left_small {
    width: 100% !important;
    height: 30px !important;
    font-size: 15px !important;
    line-height: 0px !important;
    float: left !important;
    margin-top: 0px !important;
}
.bill_button_Hjz_right_small {
    width: 20% !important;
    height: 30px !important;
    font-size: 15px !important;
    line-height: 0px !important;
    float: right !important;
    margin-top: 0px !important;
}
.bill_button_Hjz_left_big {
    width: 110% !important;
    height: 30px !important;
    font-size: 15px !important;
    line-height: 0px !important;
    float: left !important;
    margin-top: 0px !important;
}
.bill_button_Hjz_right_big {
    width: 30% !important;
    height: 30px !important;
    font-size: 15px !important;
    line-height: 0px !important;
    float: right !important;
    margin-top: 0px !important;
}
